[BUG] Oggenc
#11
(18.08.2017, 23:21)Selur Wrote: Call
oggenc -h
inside a terminal and post the output inside 'code'-tags,...

No understand, but...

carlos@Neocazen: ~ $ oggenc -h
The 'oggenc' program is not currently installed. You can install it by typing:
Sudo apt install vorbis-tools

I know it's not what you want
I'm sorry for not being able to understand
Reply
#12
Again you didn't use 'oggenc'.
Also your problem is occurs since you haven't installed oggenc on your system.
-> Did you use the Debian ppa ? (If you did I'll report it to djcj who maintains the ppa.)
If you didn't install Hybrid through the ppa, you need to install oggenc if you want to use it.

Cu Selur
Reply
#13
(19.08.2017, 17:03)Selur Wrote: Again you didn't use 'oggenc'.
Also your problem is occurs since you haven't installed oggenc on your system.
-> Did you use the Debian ppa ? (If you did I'll report it to djcj who maintains the ppa.)
If you didn't install Hybrid through the ppa, you need to install oggenc if you want to use it.

Cu Selur

Ok!!!!
I just installed it by official ppa from you (add-apt-repository ppa: djcj / hybrid -y && apt install hybrid hybrid-tools -y) yesterday I installed Vorbis-tools, I did not test.

It happened to me now that I might have had to restart the system. I will do this.

(19.08.2017, 17:21)Neocazen Wrote:
(19.08.2017, 17:03)Selur Wrote: Again you didn't use 'oggenc'.
Also your problem is occurs since you haven't installed oggenc on your system.
-> Did you use the Debian ppa ? (If you did I'll report it to djcj who maintains the ppa.)
If you didn't install Hybrid through the ppa, you need to install oggenc if you want to use it.

Cu Selur

Ok!!!!
I just installed it by official ppa from you (add-apt-repository ppa: djcj / hybrid -y && apt install hybrid hybrid-tools -y) yesterday I installed Vorbis-tools, I did not test.

It happened to me now that I might have had to restart the system. I will do this.

Still the same thing.
I installed another converter here (not as good as the Hybrid) when I noticed this problem, and it converted normally.
After I installed it came.
# oggenc -h
oggenc de vorbis-tools 1.4.0 pela Fundação Xiph.Org (http://www.xiph.org/
  more text of help of course.
Reply
#14
The launcher script from the PPA should download a copy of oggenc from Sourceforge and install it into the same directory as Hybrid. The binary is called oggenc. It may be built without flac support, should I enable it?
Reply
#15
Yup, flac support would be good. Smile
Reply
#16
(19.08.2017, 19:23)djcj Wrote: The launcher script from the PPA should download a copy of oggenc from Sourceforge and install it into the same directory as Hybrid. The binary is called oggenc. It may be built without flac support, should I enable it?

Yes. It's installed

What can be done?

(19.08.2017, 19:37)Selur Wrote: Yup, flac support would be good. Smile

What can be done?

carlos@Neocazen:~/.hybrid-bin$ ls
aften   bdsup2sub++  delaycut  ffmpeg  FLVExtractCL  Hybrid-521  lame   mediainfo  mkvextract  mkvmerge  mp4fpsmod  oggenc   packages.txt  telxcc  x264        x265
aomenc  dcaenc       ffmbc     flac    FrameCounter  kvazaar     lsdvd  mencoder   mkvinfo     MP4Box    mplayer    opusenc  sox           vpxenc  x264-10bit
Reply
#17
I've updated oggenc, now it's built with flac enabled.
Reply
#18
(19.08.2017, 20:04)djcj Wrote: I've updated oggenc, now it's built with flac enabled.

Yes!!!!!!!!!!!!!!!! Waiting. Big Grin

Hybrid. is the best
Congratulations to all of you.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)